# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Reporte de otros cobros facturacion

# Programas 
NAME     = rotroscobrosfac.4ge
OBJFILES = facrep035.4gl 
FRMFILES = facrep035a.per
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd//prog4js clean 
